RubyGems Navigation menu

durran-validatable 1.8.3

Validatable is a library for adding validations.

Versões:

  1. 2.0.1 - January 10, 2010 (17,5 KB)
  2. 2.0.0 - January 09, 2010 (17,5 KB)
  3. 1.8.4 - December 26, 2009 (17,5 KB)
  4. 1.8.3 - November 29, 2009 (17,5 KB)
  5. 1.8.2 - October 31, 2009 (17,5 KB)
Mostrar todas as versões (8)

Donos:

Autores:

  • Jay Fields, John Nunemaker, Durran Jordan

SHA 256 checksum:

d36083eb616cced8963eae096062729a8d9b96216f69c2a98470afc93c8abd7e

Total de downloads 100.344

Desta versão 3.336

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: